##\
# This file is a part of the CIDRAM package.
# Homepage: https://cidram.github.io/
#
# CIDRAM COPYRIGHT 2016 and beyond by Caleb Mazalevskis (Maikuolan).
#
# License: GNU/GPLv2
# @see LICENSE.txt
#
# This file: German language data (last modified: 2020.07.31).
##/

# Language settings.
Local Name: "Deutsch"
Text Direction: "ltr"
IntegerRule: "int2Type4"
FractionRule: "int1"

Error_MissingRequire: "Benötigte Dateien fehlen! Kann nicht weitermachen!"
Error_WriteCache: "Kann nicht in den Cache schreiben! Bitte überprüfen Sie Ihre CHMOD Dateiberechtigungen!"
MoreInfo: "Für mehr Informationen:"
PrivacyPolicy: "Datenschutz-Bestimmungen"
ReasonMessage_BadIP: "Ihr Zugriff auf diese Seite wurde verweigert da Sie versuchen auf diese Website mit eine ungültige IP-Adresse zu verbinden."
ReasonMessage_Banned: "Ihr Zugriff auf diese Seite wurde verweigert aufgrund der vorherigen schlechten Verhalten von Ihrer IP-Adresse."
ReasonMessage_Bogon: "Ihr Zugriff auf diese Seite wurde verweigert da Ihre IP-Adresse wird als Bogon Adresse erkannt, und Verbindungen von Bogon-Adressen auf dieser Website ist nicht vom Besitzer der Website gestattet."
ReasonMessage_Cloud: "Ihr Zugriff auf diese Seite wurde verweigert da Ihre IP-Adresse gehört zu einer Cloud-Service, und Verbindungen von einer Cloud-Service auf dieser Website ist nicht vom Besitzer der Website gestattet."
ReasonMessage_Generic: "Ihr Zugriff auf diese Seite wurde verweigert da Ihre IP-Adresse gehört zu einem Netzwerk aufgelistet auf eine Schwarzliste benutzten mit dieser Website."
ReasonMessage_Legal: "Ihr Zugriff auf diese Seite wurde verweigert aufgrund gesetzlicher Verpflichtungen."
ReasonMessage_Malware: "Ihr Zugriff auf diese Seite wurde verweigert aufgrund von Malware-Problemen in Bezug auf Ihre IP-Adresse."
ReasonMessage_Proxy: "Ihr Zugriff auf diese Seite wurde verweigert da Ihre IP-Adresse gehört zu einem Proxy-Dienst oder VPN, und Verbindungen von einem Proxy-Dienst oder VPN auf dieser Website ist nicht vom Besitzer der Website gestattet."
ReasonMessage_Spam: "Ihr Zugriff auf diese Seite wurde verweigert da Ihre IP-Adresse gehört zu einem Netzwerk auf einem hohen Risiko für Spam."
Short_BadIP: "Ungültige IP!"
Short_Banned: "Verboten"
Short_Bogon: "Bogon-IP"
Short_Cloud: "Cloud-Service"
Short_Generic: "Generisches"
Short_Legal: "Gesetzliche"
Short_Malware: "Malware"
Short_Proxy: "Proxy-Service"
Short_RL: "Rate begrenzt"
Short_Spam: "Spam Risiko"
Support_Email: "Wenn Sie glauben dies in Fehler, oder zu suchen Hilfe, {ClickHereLink} eine E-Mail Support-Ticket zu schicken an den Webmaster dieser Website (Sie ändern nicht der Präambel oder Betreffzeile der E-Mail)."
Support_Email_2: "Wenn Sie glauben dies in Fehler, schicke eine E-Mail an {EmailAddr}, um Hilfe zu suchen."
click_here: "hier klicken"
denied: "Zugriff verweigert!"
error_log_header: "Wenn einer der folgenden Fehler weiterhin auftritt, um sie zu melden oder Unterstützung zu suchen, erstellen Sie bitte eine neue Issue auf der CIDRAM Issue-seite von GitHub, wenn Sie einen freien Moment haben. Fügen Sie die fraglichen Fehler zusammen mit anderen relevanten Informationen hinzu. Danke."
fake_ua: "Gefälschte {ua}"
field_datetime: "Datum/Uhrzeit: "
field_hostname: "Hostname: "
field_id: "ID: "
field_ipaddr: "IP-Adresse: "
field_ipaddr_resolved: "IP-Adresse (Aufgelöst): "
field_query: "Abfrage/Query: "
field_rURI: "Rekonstruierte URI: "
field_reCAPTCHA_state: "Status der reCAPTCHA: "
field_referrer: "Referrer: "
field_scriptversion: "Script-Version: "
field_sigcount: "Zählung den Signaturen: "
field_sigref: "Referenz für den Signaturen: "
field_ua: "Benutzeragent: "
field_whyreason: "Warum blockierte: "
generated_by: "Generiert von %s"
preamble: "-- Ende der Präambel. Fügen Sie Ihre Fragen oder Kommentare nach dieser Zeile. --"
recaptcha_cookie_warning: "Beachten: CIDRAM verwendet ein Cookie sich daran zu erinnern wenn Benutzer die CAPTCHA abzuschließen. Durch das Ausfüllen des CAPTCHA, geben Sie Ihre Einwilligung für ein Cookie von Ihrem Browser erstellt und gespeichert werden."
recaptcha_disabled: "Deaktiviert."
recaptcha_enabled: "Aktiviert."
recaptcha_failed: "Gescheitert!"
recaptcha_message: "Um den Zugang zu dieser Seite wieder zu erlangen, Bitte füllen Sie das CAPTCHA unten geliefert und drücken Sie den Absenden-Button."
recaptcha_message_invisible: "Für die meisten Benutzer, die Seite sollte erneut geladen werden und normalen Zugriff wiederherstellen. In einigen Fällen müssen Sie möglicherweise eine CAPTCHA-Herausforderung abschließen."
recaptcha_passed: "Gelungen!"
recaptcha_submit: "Absenden"
request_removal: "(Wenn du denkst dass dies ein Fehler ist, <a href="%s">klicken Sie hier</a> um die Entfernung anzufordern)."
